> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# send funds to a bank account



## OpenAPI

````yaml /openapi.json post /api/v1/wallet/payout/bank-transfer
openapi: 3.0.0
info:
  title: Mr Monei API Gateway
  description: External API for partners using API Key authentication
  version: '1.0'
  contact: {}
servers:
  - url: https://api.dev.monei.cc
    description: Dev Server
  - url: https://api.monei.cc
    description: Live Server
security: []
tags: []
paths:
  /api/v1/wallet/payout/bank-transfer:
    post:
      tags:
        - Payouts
      summary: send funds to a bank account
      operationId: PayoutController_bankTransfer
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/InitiateBankTransferDto'
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InitiateBankTransferResponseDto'
      security:
        - bearer: []
        - api-key: []
components:
  schemas:
    InitiateBankTransferDto:
      type: object
      properties:
        amount:
          type: number
        bank:
          type: string
        accountNumber:
          type: string
        transactionPin:
          type: string
        reference:
          type: string
        narration:
          type: string
        meta:
          type: object
      required:
        - amount
        - bank
        - accountNumber
        - transactionPin
    InitiateBankTransferResponseDto:
      type: object
      properties:
        statusCode:
          type: number
        message:
          type: string
        data:
          $ref: '#/components/schemas/InitiateBankTransferResponseDataDto'
        errors:
          type: object
      required:
        - statusCode
        - message
        - data
        - errors
    InitiateBankTransferResponseDataDto:
      type: object
      properties:
        reference:
          type: string
        status:
          type: string
          enum:
            - PENDING
            - SUCCESS
            - FAILED
            - COMPLETED
        amount:
          type: number
      required:
        - reference
        - status
        - amount
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-API-KEY

````